Last Comment Bug 786978 - Disable refresh driver painting for firefox 17
: Disable refresh driver painting for firefox 17
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Layout: View Rendering (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: mozilla17
Assigned To: Matt Woodrow (:mattwoodrow)
:
:
Mentors:
Depends on: 787300
Blocks: 797167
  Show dependency treegraph
 
Reported: 2012-08-30 03:04 PDT by Matt Woodrow (:mattwoodrow)
Modified: 2012-11-03 10:00 PDT (History)
10 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
+
fixed


Attachments
Disable (1020 bytes, patch)
2012-08-30 03:04 PDT, Matt Woodrow (:mattwoodrow)
roc: review+
lukasblakk+bugs: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Matt Woodrow (:mattwoodrow) 2012-08-30 03:04:46 PDT
Created attachment 656795 [details] [diff] [review]
Disable

Try push: https://tbpl.mozilla.org/?tree=Try&rev=ace3aa44a736

Looks like android isn't overly happy, will look into it.
Comment 1 Matt Woodrow (:mattwoodrow) 2012-09-10 18:15:45 PDT
Comment on attachment 656795 [details] [diff] [review]
Disable

[Approval Request Comment]
Bug caused by (feature/regressing bug #): Bug 539359
User impact if declined: Tp5 regressions.
Testing completed (on m-c, etc.): Only tryserver, which doesn't work for android and windows.
Risk to taking this patch (and alternatives if risky): Should be low risk, just reverting to existing behaviour. Alternatives are to not land this and take the perf regression instead.
String or UUID changes made by this patch: None.
Comment 2 Alex Keybl [:akeybl] 2012-09-12 15:51:57 PDT
(In reply to Matt Woodrow (:mattwoodrow) from comment #1)
> Comment on attachment 656795 [details] [diff] [review]
> Disable
> 
> [Approval Request Comment]
> Bug caused by (feature/regressing bug #): Bug 539359
> User impact if declined: Tp5 regressions.
> Testing completed (on m-c, etc.): Only tryserver, which doesn't work for
> android and windows.
> Risk to taking this patch (and alternatives if risky): Should be low risk,
> just reverting to existing behaviour. Alternatives are to not land this and
> take the perf regression instead.
> String or UUID changes made by this patch: None.

This needs an r+, especially if it's only landing on m-a.
Comment 3 Matt Woodrow (:mattwoodrow) 2012-09-17 17:16:47 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/cbb5d4bf1617

Note You need to log in before you can comment on or make changes to this bug.